<!DOCTYPE HTML><html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <meta charset="UTF-8">
      <meta name="viewport" content="width=device-width, initial-scale=1.0">
      <title>Document</title>
      <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">
   </head>
   <body>
      <section class="jumbotron text-center">
         <div class="container">
            <h1>The World Factbook</h1>
            <p class="lead text-muted">
               				      	Semestral work for BI-XML
               				      </p>
         </div>
      </section>
      <div class="album py-3">
         <div class="container">
            <div class="row">
               <div class="col-md-3">
                  <div class="card-img-top card mb-3 shadow-sm"><img width="100%" src="../source/images/Canada-flag.png" alt=""><div class="card-body">
                        <h4 class="card-title">Canada</h4>
                        <p class="card-text">
                           		
                           			
                           				A land of vast distances and rich natural resources, Canada became a self-governing
                           dom<br>...
                           											</p><a href="Canada.html"><button type="button" class="btn btn-sm btn-outline-secondary">
                              			                  						view
                              			                  					</button></a></div>
                  </div>
               </div>
               <div class="col-md-3">
                  <div class="card-img-top card mb-3 shadow-sm"><img width="100%" src="../source/images/Czechia-flag.png" alt=""><div class="card-body">
                        <h4 class="card-title">Czechia</h4>
                        <p class="card-text">
                           		
                           			
                           				At the close of World War I, the Czechs and Slovaks of the former Austro-Hungarian
                           Empi<br>...
                           											</p><a href="Czechia.html"><button type="button" class="btn btn-sm btn-outline-secondary">
                              			                  						view
                              			                  					</button></a></div>
                  </div>
               </div>
               <div class="col-md-3">
                  <div class="card-img-top card mb-3 shadow-sm"><img width="100%" src="../source/images/Georgia-flag.png" alt=""><div class="card-body">
                        <h4 class="card-title">Georgia</h4>
                        <p class="card-text">
                           		
                           			
                           				The region of present day Georgia contained the ancient kingdoms of Colchis and
                           Kartli-<br>...
                           											</p><a href="Georgia.html"><button type="button" class="btn btn-sm btn-outline-secondary">
                              			                  						view
                              			                  					</button></a></div>
                  </div>
               </div>
               <div class="col-md-3">
                  <div class="card-img-top card mb-3 shadow-sm"><img width="100%" src="../source/images/Germany-flag.png" alt=""><div class="card-body">
                        <h4 class="card-title">Germany</h4>
                        <p class="card-text">
                           		
                           			
                           				As Europe's largest economy and second most populous nation (after Russia), Germany
                           is <br>...
                           											</p><a href="Germany.html"><button type="button" class="btn btn-sm btn-outline-secondary">
                              			                  						view
                              			                  					</button></a></div>
                  </div>
               </div>
            </div>
         </div>
      </div>
   </body>
</html>